@media screen and (min-width: 1024px) {
body {margin: 0; font: "Times New Roman", serif; background: #e8f5e9; overflow-x: hidden;}
.pagina {width: 100%; min-height: 100vh;}

.intesta { width: 100%; background: #a5d6a7; padding: 20px; text-align: center;}

.contenitore-centrale {display: flex; width: 100%; min-height: calc(100vh - 160px);}

.sommario {width: 20%; background: #c8e6c9; font-size: 20px; min-height: 100%;}

.principale {width: 60%; background: #e8f5e9; font-size: 20px; min-height: 100%;}

.secondario {width: 20%; background: #c8e6c9; font-size: 20px; min-height: 100%;}

h1 {color: #000000;}
h3  {color: #000000;}
p {text-align:justify; color: #000000; padding: 10px;}
p1 {text-align:left; color: #000000; padding: 10px;}
p2 {text-align:left; color: #000000; padding: 10px;}
li{text-align:left; color: #000000;}
}